Manifest-Version: 1.0
Bnd-LastModified: 1781249681834
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Scheduler Multiple
Bundle-SymbolicName: com.liferay.portal.scheduler.multiple
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.19.hotfix-7277-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.petra.reflect;version="1.5",com.liferay.pe
 tra.string;version="1.7",com.liferay.portal.kernel.cluster;version="9
 .0",com.liferay.portal.kernel.concurrent;version="8.1",com.liferay.po
 rtal.kernel.log;version="8.0",com.liferay.portal.kernel.messaging;ver
 sion="15.0",com.liferay.portal.kernel.module.framework.service;versio
 n="1.0",com.liferay.portal.kernel.scheduler;version="18.0",com.lifera
 y.portal.kernel.scheduler.messaging;version="10.0",com.liferay.portal
 .kernel.servlet;version="12.0",com.liferay.portal.kernel.util;version
 ="60.0",org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Portal Scheduler
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.portal.scheduler.multiple.internal
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.cluster.ClusterInvokeAcceptor";uses:="com.liferay.port
 al.kernel.cluster"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.cluster.ClusterExecutor)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.cluster.ClusterLink)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.cluster.ClusterMasterExecutor)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.scheduler.Schedul
 erEngine)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.scheduler.TriggerFactory)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.util.Props)
 ";effective:=active,osgi.extender;filter:="(&(osgi.extender=osgi.comp
 onent)(version>=1.4.0)(!(version>=2.0.0)))",osgi.ee;filter:="(&(osgi.
 ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.portal.scheduler.multiple.inte
 rnal.ClusterSchedulerEngineConfigurator.xml,OSGI-INF/com.liferay.port
 al.scheduler.multiple.internal.SchedulerClusterInvokeAcceptor.xml
Tool: Bnd-4.3.0.201909301554

